/* ====================================
	common
==================================== */

.leaf {
	position: absolute;
	pointer-events: none;
	z-index: 10;
}

/* ====================================
	index
==================================== */
/* ----------------------
	index_main__area
---------------------- */
.index_main__area .index_main__area--leaf {
	bottom: -165px;
	left: 5%;
	width: 140px;
	z-index: -1;
}

@media only screen and (max-width: 768px) {
	.index_main__area .index_main__area--leaf {
		bottom: -265px;
		left: -30px;
		width: 100px;
	}
}


/* ----------------------
	index_copy
---------------------- */
.index_copy .index_copy--leaf {
	bottom: -60px;
	right: 20%;
	width: 76px;
}

.index_cosme .index_cosme--leaf {
	top: 120px;
	right: 26%;
	width: 50px;
}

.index_beauty .index_beauty--leaf {
	top: -20px;
	left: 28%;
	width: 120px;
}

.index_beauty .index_beauty__flex--leaf {
	top: -38px;
	right: -55px;
	width: 62px;
}

.index_blog .index_blog--leaf {
	top: -20px;
	left: 30%;
	width: 80px;
}

.index_about .index_about-imgMap--leaf {
	bottom: -37px;
	left: 15%;
	width: 100px;
}

.index_brand .index_brand--leaf {
	bottom: -40px;
	right: 28%;
	width: 52px;
}

@media only screen and (max-width: 768px) {

.index_cosme .index_cosme--leaf {
	display: none;
}

.index_beauty .index_beauty--leaf {
	top: 0px;
	left: 28%;
	width: 60px;
}

.index_beauty .index_beauty__flex--leaf {
	display: none;

}

    .index_about .index_about-imgMap--leaf{
        display: none;
    }
    .index_brand .index_brand--leaf {
	bottom: -40px;
	left: 10%;
	width: 34px;    }
}





/* ====================================
	about
==================================== */
/* ----------------------
	left_flex--leaf
---------------------- */
.about .left_flex--leaf {
	right: 15%;
    bottom: -20px;
    	width: 72px;
}
/* ----------------------
	right_flex--leaf
---------------------- */
.about .right_flex--leaf01 {
	left: 15%;
    bottom: -40px;
    	width: 121px;
}
/* ----------------------
	right_flex--leaf
---------------------- */
.about .right_flex--leaf02 {
	right: 10%;
    bottom: -120px;
    	width: 60px;
}
/* ----------------------
	right_block--leaf
---------------------- */
.about .right_block--leaf {
	left: 25%;
    top: 20px;
    	width: 95px;
}


@media only screen and (max-width: 768px) {
    /* ----------------------
	left_flex--leaf
---------------------- */
.about .left_flex--leaf {
	right: 10%;
    bottom: -20px;
    	width: 50px;
}
}